 .u-section-1 {
  background-position: 50% 50%;
  min-height: 365px;
  padding-left: 100px;
  padding-right: 100px;
}

.u-section-1 .u-image-1 {
  min-height: 750px;
  height: auto;
  background-image: url("images/accommodation_main.jpg");
  width: 100%;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 600px;
    padding-left: 80px;
    padding-right: 80px;
  }

  .u-section-1 .u-image-1 {
    min-height: 600px;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 0;
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-1 .u-image-1 {
    min-height: 450px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-1 .u-image-1 {
    min-height: 371px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    min-height: 227px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 478px;
}

.u-section-2 .u-text-1 {
  margin: 71px 95px 0;
}

.u-section-2 .u-text-2 {
  margin: 21px 95px 70px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 850px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 69px;
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin: 23px 45px 60px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 937px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1349px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 20px;
    margin-right: 20px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1045px;
  margin-bottom: 0;
}

.u-section-3 .u-gallery-1 {
  height: 955px;
  margin-top: 45px;
  margin-bottom: 45px;
}

.u-section-3 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(5, auto);
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-21 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-22 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-23 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 877px;
  }

  .u-section-3 .u-gallery-1 {
    height: 787px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1293px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1607px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2423px;
  }

  .u-section-3 .u-gallery-1 {
    height: 2712px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 5090px;
  }

  .u-section-3 .u-gallery-1 {
    margin-bottom: -1465px;
    height: 5000px;
    width: 100%;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}.u-section-4 .u-sheet-1 {
  min-height: 229px;
}

.u-section-4 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  --gap: 5px;
  grid-auto-columns: calc(16.6667% - 4.16667px);
  grid-template-columns: repeat(6, calc(16.6667% - 4.16667px));
  min-height: 159px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-image-1 {
  width: 130px;
  height: 130px;
  margin: 0 auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-image-2 {
  width: 130px;
  height: 130px;
  margin: 0 auto;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-image-3 {
  width: 130px;
  height: 130px;
  margin: 0 auto;
}

.u-section-4 .u-container-layout-4 {
  padding: 10px;
}

.u-section-4 .u-image-4 {
  width: 130px;
  height: 130px;
  margin: 0 auto;
}

.u-section-4 .u-container-layout-5 {
  padding: 10px;
}

.u-section-4 .u-image-5 {
  width: 130px;
  height: 130px;
  margin: 0 auto;
}

.u-section-4 .u-container-layout-6 {
  padding: 10px;
}

.u-section-4 .u-image-6 {
  width: 130px;
  height: 130px;
  margin: 0 auto;
}

.u-section-4 .u-text-1 {
  margin: 18px auto 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 217px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(16.666666666666668% - 4.166666666666667px);
    grid-template-columns: repeat(6, calc(16.666666666666668% - 4.166666666666667px));
    min-height: 143px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 15px;
    margin-bottom: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 393px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 3.33333px);
    grid-template-columns: repeat(3, calc(33.3333% - 3.33333px));
    min-height: 320px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 20px;
    margin-bottom: -53px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 386px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 314px;
  }

  .u-section-4 .u-text-1 {
    margin-bottom: -154px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 532px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 2.5px);
    grid-template-columns: repeat(2, calc(50% - 2.5px));
    min-height: 445px;
  }

  .u-section-4 .u-text-1 {
    margin-bottom: -557px;
  }
}